Bug 837624 - red dot in region settings is a way too northern
red dot in region settings is a way too northern
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center (Show other bugs)
7.0
x86_64 Linux
low Severity low
: rc
: 7.0
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 08:46 EDT by Vladimir Benes
Modified: 2014-06-13 09:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 09:18:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screnshot (77.79 KB, image/png)
2012-07-04 08:47 EDT, Vladimir Benes
no flags Details

  None (edit)
Description Vladimir Benes 2012-07-04 08:46:11 EDT
Description of problem:
when I tried to localize Prague .. I have to point nearly to northern coast of Germany.. it should be corrected as locating certain city is not easy now.

Version-Release number of selected component (if applicable):
control-center-3.4.2-2.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1.click to Prague (or your favourite city)

  
Actual results:
the red dot is like 400 km in the north

Expected results:
should reflect reality

Additional info:
Comment 1 Vladimir Benes 2012-07-04 08:47:26 EDT
Created attachment 596211 [details]
screnshot
Comment 3 Bastien Nocera 2012-10-18 03:10:40 EDT
The pin is in the right location, but you missed the pin's nail. We'll make that clearer in the future.
https://bugzilla.gnome.org/show_bug.cgi?id=686354
Comment 4 Vladimir Benes 2013-01-16 10:32:23 EST
yes, the pin is there, it wasn't really clear or maybe just my glasses are to thin
-> VERIFIED
Comment 5 Ludek Smid 2014-06-13 09:18:07 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.